sov_bundle:
  resource: "@LcSovBundle/Resources/config/routes.yaml"
  prefix: /

app_admin_dashboard:
  path: /admin
  controller: App\Controller\Admin\DashboardController::index

app_admin_dashboard_animator:
  path: /admin-animator
  controller: App\Controller\Admin\DashboardAnimatorController::index

app_homepage:
  path: /
  controller: App\Controller\Frontend\HomeController:home

app_legal_mention:
  path: /mentions-legales
  controller: App\Controller\Frontend\MentionController::mention

app_carto_interactive:
  path: /cartographie-interactive
  controller: App\Controller\Frontend\CartoController::cartoInteractive

app_carto_liste:
  path: /cartographie-list
  controller: App\Controller\Frontend\CartoController::cartoListe

app_carto_carte:
  path: /cartographie-carte
  controller: App\Controller\Frontend\CartoController::cartoCarte

app_contact:
  path: /contact
  controller: App\Controller\Frontend\ContactController::contact

app_contact_form:
    path: /contact-form
    controller: App\Controller\Frontend\ContactController::contactForm

app_about:
  path: /a-propos
  controller: App\Controller\Frontend\AboutController::about

app_contribuate:
  path: /contribution-individuel
  controller: App\Controller\Frontend\ContribuateController::contribuate